## rust-gping 1.12.0

=== debian/changelog ===
rust-gping (1.12.0-2) unstable; urgency=medium

  * Team upload.
  * Package gping 1.12.0 from crates.io using debcargo 2.6.0
  * Cleanup Cargo.lock in debian/rules to ensure it doesn't end up in
    binary package.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 05 Jul 2023 23:38:20 +0000

rust-gping (1.12.0-1) unstable; urgency=medium

  * Package gping 1.12.0 from crates.io using debcargo 2.6.0
  * Initial release. (Closes: #975495)

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 24 Jun 2023 21:54:41 -0400
