=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gping 1.12.0 --all-targets --all-features
Features: test-name=rust-gping:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gping 1.12.0 --all-targets
Features: test-name=librust-gping-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gping 1.12.0 --all-targets --no-default-features
Features: test-name=librust-gping-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
