## rust-gping 1.14.0

=== debian/changelog ===
rust-gping (1.14.0-1) unstable; urgency=medium
  
  * Package gping 1.14.0 from crates.io using debcargo 2.6.0
  * Updated rules file to remove Cargo.lock before install (Closes:
    #1045942)
  * Updated my mail address in d/control and d/copyright
  * Rebased relax-deps patch

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 08 Sep 2023 17:39:43 +0200
