=== debian/control ===
Source: rust-gping
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-anyhow-1+default-dev (>= 1.0.69-~~),
 librust-chrono-0.4+default-dev (>= 0.4.26-~~),
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-const-format-0.2+default-dev (>= 0.2.30-~~),
 librust-crossterm-0.25+default-dev,
 librust-dns-lookup-1+default-dev,
 librust-itertools-0.10+default-dev,
 librust-pinger-0.13+default-dev,
 librust-ratatui-0.22+crossterm-dev,
 librust-shadow-rs-0.23+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gping]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gping
X-Cargo-Crate: gping
Rules-Requires-Root: no

Package: librust-gping-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.69-~~),
 librust-chrono-0.4+default-dev (>= 0.4.26-~~),
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-const-format-0.2+default-dev (>= 0.2.30-~~),
 librust-crossterm-0.25+default-dev,
 librust-dns-lookup-1+default-dev,
 librust-itertools-0.10+default-dev,
 librust-pinger-0.13+default-dev,
 librust-ratatui-0.22+crossterm-dev,
 librust-shadow-rs-0.23+default-dev
Provides:
 librust-gping+default-dev (= ${binary:Version}),
 librust-gping-1-dev (= ${binary:Version}),
 librust-gping-1+default-dev (= ${binary:Version}),
 librust-gping-1.14-dev (= ${binary:Version}),
 librust-gping-1.14+default-dev (= ${binary:Version}),
 librust-gping-1.14.0-dev (= ${binary:Version}),
 librust-gping-1.14.0+default-dev (= ${binary:Version})
Description: Ping, but with a graph - Rust source code
 This package contains the source for the Rust gping crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: gping
Architecture: any
Multi-Arch: allowed
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: ping, but with a graph
 gping is a graphical tui interface for the ping(1) command. It's completely
 written in rust.
 It comes with the following features:
  - Graph the ping time for multiple hosts
  - Graph the execution time for commands via the --cmd flag
  - Custom colours
