## rust-gping 1.16.0

=== debian/changelog ===
rust-gping (1.16.0-1) unstable; urgency=medium

  * Package gping 1.16.0 from crates.io using debcargo 2.6.1
    + New upstream fixes build error with newer rustc.
  * Relax itertools dependency to ">= 0.10, < 1.0"
  * Stop patching clap and pinger dependencies.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 26 Jan 2024 03:07:34 +0000

rust-gping (1.15.1-2) unstable; urgency=medium

  * Team upload.
  * Package gping 1.15.1 from crates.io using debcargo 2.6.0
  * Stop patching anyhow and crossterm dependencies.
  * Increase ratatui dependency to 0.23

 -- Peter Michael Green <plugwash@debian.org>  Thu, 23 Nov 2023 04:50:17 +0000

rust-gping (1.15.1-1) unstable; urgency=medium

  * Package gping 1.15.1 from crates.io using debcargo 2.6.0
  * Rebased patches

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 12 Nov 2023 22:39:05 +0100
