## rust-gping 1.16.1

=== debian/changelog ===
rust-gping (1.16.1-3) unstable; urgency=medium

  * Team upload.
  * Package gping 1.16.1 from crates.io using debcargo 2.6.1
  * Relax dependency on ratatui.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 08 Jul 2024 07:15:33 +0000

rust-gping (1.16.1-2) unstable; urgency=medium

  * Team upload.
  * Package gping 1.16.1 from crates.io using debcargo 2.6.1
  * Relax dependency on itertools.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 30 Jun 2024 19:25:56 +0000

rust-gping (1.16.1-1) unstable; urgency=medium

  * Package gping 1.16.1 from crates.io using debcargo 2.6.1
  * Refreshed patches

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 14 Jun 2024 15:44:45 +0200
