=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
  cargo:native,
  rustc:native,
  libstd-rust-dev,
- librust-anyhow-1+default-dev (>= 1.0.75-~~),
- librust-chrono-0.4+default-dev (>= 0.4.31-~~),
- librust-clap-4+default-dev (>= 4.4.10-~~),
- librust-clap-4+derive-dev (>= 4.4.10-~~),
+ librust-anyhow-1+default-dev (>= 1.0.79-~~),
+ librust-chrono-0.4+default-dev (>= 0.4.34-~~),
+ librust-clap-4+default-dev (>= 4.4.0-~~),
+ librust-clap-4+derive-dev (>= 4.4.0-~~),
  librust-const-format-0.2+default-dev (>= 0.2.30-~~),
  librust-crossterm-0.27+default-dev,
  librust-dns-lookup-1+default-dev,
- librust-itertools-0+default-dev (>= 0.10-~~),
- librust-pinger-1+default-dev (>= 1.1.0-~~),
- librust-ratatui-0.23+crossterm-dev,
+ librust-itertools-0+default-dev (>= 0.10.1-~~),
+ librust-pinger-1+default-dev (>= 1.1.1-~~),
+ librust-ratatui-0+crossterm-dev (>= 0.23-~~),
  librust-shadow-rs-0.24+default-dev (>= 0.24.1-~~)
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -31,16 +31,16 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-anyhow-1+default-dev (>= 1.0.75-~~),
- librust-chrono-0.4+default-dev (>= 0.4.31-~~),
- librust-clap-4+default-dev (>= 4.4.10-~~),
- librust-clap-4+derive-dev (>= 4.4.10-~~),
+ librust-anyhow-1+default-dev (>= 1.0.79-~~),
+ librust-chrono-0.4+default-dev (>= 0.4.34-~~),
+ librust-clap-4+default-dev (>= 4.4.0-~~),
+ librust-clap-4+derive-dev (>= 4.4.0-~~),
  librust-const-format-0.2+default-dev (>= 0.2.30-~~),
  librust-crossterm-0.27+default-dev,
  librust-dns-lookup-1+default-dev,
- librust-itertools-0+default-dev (>= 0.10-~~),
- librust-pinger-1+default-dev (>= 1.1.0-~~),
- librust-ratatui-0.23+crossterm-dev,
+ librust-itertools-0+default-dev (>= 0.10.1-~~),
+ librust-pinger-1+default-dev (>= 1.1.1-~~),
+ librust-ratatui-0+crossterm-dev (>= 0.23-~~),
  librust-shadow-rs-0.24+default-dev (>= 0.24.1-~~)
 Provides:
  librust-gping+default-dev (= ${binary:Version}),
@@ -48,8 +48,8 @@
  librust-gping-1+default-dev (= ${binary:Version}),
  librust-gping-1.16-dev (= ${binary:Version}),
  librust-gping-1.16+default-dev (= ${binary:Version}),
- librust-gping-1.16.0-dev (= ${binary:Version}),
- librust-gping-1.16.0+default-dev (= ${binary:Version})
+ librust-gping-1.16.1-dev (= ${binary:Version}),
+ librust-gping-1.16.1+default-dev (= ${binary:Version})
 Description: Ping, but with a graph - Rust source code
  Source code for Debianized Rust crate "gping"
