## rust-gping 1.17.3

=== debian/changelog ===
rust-gping (1.17.3-1) unstable; urgency=medium

  * Team upload.
  * Package gping 1.17.3 from crates.io using debcargo 2.6.1
  * Add homepage field (Closes: #1077555)

 -- Blair Noctis <ncts@debian.org>  Sun, 01 Sep 2024 15:37:46 +0000

rust-gping (1.16.1-4) unstable; urgency=medium

  * Updated my mail adddress
  * Bump shadow-rs dependency to 0.29

 -- Matthias Geiger <werdahias@debian.org>  Wed, 24 Jul 2024 16:58:48 +0200
