=== debian/control ===
Source: rust-gping
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-anyhow-1+default-dev (>= 1.0.81-~~),
 librust-chrono-0.4+default-dev (>= 0.4.37-~~),
 librust-clap-4+default-dev (>= 4.5.4-~~),
 librust-clap-4+derive-dev (>= 4.5.4-~~),
 librust-const-format-0.2+default-dev (>= 0.2.32-~~),
 librust-crossterm-0.27+default-dev,
 librust-dns-lookup-1+default-dev,
 librust-itertools-0+default-dev (>= 0.10.1-~~),
 librust-pinger-1+default-dev (>= 1.2.3-~~),
 librust-ratatui-0+crossterm-dev (>= 0.27-~~),
 librust-shadow-rs-0.29-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gping]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gping
Homepage: https://github.com/orf/gping
X-Cargo-Crate: gping
Rules-Requires-Root: no

Package: librust-gping-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.81-~~),
 librust-chrono-0.4+default-dev (>= 0.4.37-~~),
 librust-clap-4+default-dev (>= 4.5.4-~~),
 librust-clap-4+derive-dev (>= 4.5.4-~~),
 librust-const-format-0.2+default-dev (>= 0.2.32-~~),
 librust-crossterm-0.27+default-dev,
 librust-dns-lookup-1+default-dev,
 librust-itertools-0+default-dev (>= 0.10.1-~~),
 librust-pinger-1+default-dev (>= 1.2.3-~~),
 librust-ratatui-0+crossterm-dev (>= 0.27-~~),
 librust-shadow-rs-0.29-dev
Provides:
 librust-gping+default-dev (= ${binary:Version}),
 librust-gping-1-dev (= ${binary:Version}),
 librust-gping-1+default-dev (= ${binary:Version}),
 librust-gping-1.17-dev (= ${binary:Version}),
 librust-gping-1.17+default-dev (= ${binary:Version}),
 librust-gping-1.17.3-dev (= ${binary:Version}),
 librust-gping-1.17.3+default-dev (= ${binary:Version})
Description: Ping, but with a graph - Rust source code
 Source code for Debianized Rust crate "gping"

Package: gping
Architecture: any
Multi-Arch: allowed
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: ping, but with a graph
 gping is a graphical tui interface for the ping(1) command. It's completely
 written in rust.
 It comes with the following features:
  - Graph the ping time for multiple hosts
  - Graph the execution time for commands via the --cmd flag
  - Custom colours
