## rust-gping 1.19.0

=== debian/changelog ===
rust-gping (1.19.0-3) unstable; urgency=medium

  * Team upload.
  * Upgrade shadow-rs to 1

 -- Blair Noctis <ncts@debian.org>  Wed, 26 Mar 2025 14:55:29 +0000

rust-gping (1.19.0-2) unstable; urgency=medium

  * Fix section for source package (Closes: #1098787) 

 -- Matthias Geiger <werdahias@debian.org>  Mon, 24 Feb 2025 17:30:13 +0100

rust-gping (1.19.0-1) unstable; urgency=medium

  * Team upload.
  * Package gping 1.19.0 from crates.io using debcargo 2.7.6

 -- Blair Noctis <ncts@debian.org>  Sat, 11 Jan 2025 18:11:17 +0000
