=== debian/control ===
Source: rust-gping
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-anyhow-1+default-dev,
 librust-chrono-0.4+default-dev (>= 0.4.39-~~),
 librust-clap-4+default-dev (>= 4.5.23-~~),
 librust-clap-4+derive-dev (>= 4.5.23-~~),
 librust-clap-mangen-0.2+default-dev,
 librust-const-format-0.2+default-dev,
 librust-crossterm-0.27+default-dev,
 librust-idna+default-dev (<< 2-~~),
 librust-itertools-0.13+default-dev,
 librust-pinger-2+default-dev,
 librust-ratatui-0+crossterm-dev (>= 0.28-~~),
 librust-shadow-rs-1+default-dev,
 librust-shadow-rs-1-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gping]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gping
Homepage: https://github.com/orf/gping
X-Cargo-Crate: gping
Rules-Requires-Root: no

Package: gping
Architecture: any
Multi-Arch: allowed
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: ping, but with a graph
 gping is a graphical tui interface for the ping(1) command. It's completely
 written in rust.
 It comes with the following features:
  - Graph the ping time for multiple hosts
  - Graph the execution time for commands via the --cmd flag
  - Custom colours
