## rust-gping 1.20.1

=== debian/changelog ===
rust-gping (1.20.1-1) unstable; urgency=medium

  * Team upload
  * Package gping 1.20.1 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 30 Sep 2025 10:03:03 -0400
