=== debian/control ===
--- 
+++ 
@@ -6,23 +6,23 @@
 Build-Depends-Arch: cargo:native,
  rustc:native,
  libstd-rust-dev,
- librust-anyhow-1+default-dev,
+ librust-anyhow-1+default-dev (>= 1.0.95-~~),
  librust-chrono-0.4+default-dev (>= 0.4.39-~~),
  librust-clap-4+default-dev (>= 4.5.23-~~),
  librust-clap-4+derive-dev (>= 4.5.23-~~),
- librust-clap-mangen-0.2+default-dev,
- librust-const-format-0.2+default-dev,
- librust-crossterm-0.27+default-dev,
- librust-idna+default-dev (<< 2-~~),
- librust-itertools-0.13+default-dev,
- librust-pinger-2+default-dev,
+ librust-clap-mangen-0.2+default-dev (>= 0.2.26-~~),
+ librust-const-format-0.2+default-dev (>= 0.2.34-~~),
+ librust-crossterm-0+default-dev (>= 0.28.0-~~),
+ librust-idna-1+default-dev (>= 1.0.3-~~),
+ librust-itertools-0+default-dev (>= 0.13-~~),
+ librust-pinger-2+default-dev (>= 2.1.1-~~),
  librust-ratatui-0+crossterm-dev (>= 0.28-~~),
- librust-shadow-rs-1+default-dev,
- librust-shadow-rs-1-dev
+ librust-shadow-rs-1+default-dev (>= 1.2.1-~~),
+ librust-shadow-rs-1-dev (>= 1.2.1-~~)
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gping]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gping
 Homepage: https://github.com/orf/gping
@@ -31,7 +31,6 @@
 
 Package: gping
 Architecture: any
-Multi-Arch: allowed
 Section: utils
 Depends:
  ${misc:Depends},
