=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem cargo

execute_before_dh_auto_install:
	rm -f Cargo.lock
